#define XERR
#include "loop.ih"

    // by intervalcancer.cc, tumordetected.cc, postscreen.cc, leaving.cc

bool Loop::left(Status status, double deathAge)
{
    d_status = status;
    d_deathAge = deathAge;
    
    g_log << s_status[status] << '\n';

    return true;
}
